ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "07e6521e-a81e-4d16-a055-fd080d5265fb"
    Код: "000470634"
    UIDСценария: "910607f1-4e67-42c9-94bd-4eec00e9de27"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить использование разных спецификаций в Заказе покупателя у одной позиции номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить использование разных спецификаций в Заказе покупателя у одной позиции номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

